<?xml version="1.0" encoding="utf-8" ?>
<advancedconfig>
  <category name="User Interface" icon="1">
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="Animate" type="integer">
      <title>Animate windows</title>
      <description>Enable or disable window animations. Disabling animations improves system performances.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu" name="AniType" type="integer">
      <title>Animate menus</title>
      <description>Enable or disable menu animations. Disabling animations improves system performances.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="6">Yes</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxVScr" type="integer">
      <title>Vertical scrollbar width</title>
      <description>Define vertical scrollbar width.</description>
      <values default="13">
        <value data="10">10 pixels</value>
        <value data="13">13 pixels</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyVScr" type="integer">
      <title>Vertical scroll arrow height</title>
      <description>Define vertical scroll arrow height.</description>
      <values default="20">
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyHScr" type="integer">
      <title>Horizontal scrollbar height</title>
      <description>Define horizontal scrollbar height.</description>
      <values default="13">
        <value data="10">10 pixels</value>
        <value data="13">13 pixels</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxHScr" type="integer">
      <title>Horizontal scroll arrow width</title>
      <description>Define horizontal scroll arrow width.</description>
      <values default="20">
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
  </category>

  <category name="Today" icon="2">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today" name="AutoSingleLineDatePlugin" type="integer">
      <title>Single line Date plug-in</title>
      <description>Display date/time on a single line on Today plug-in.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="TBOpt" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="ShowTitleBarClock" type="integer">
      <title>Show on title bar</title>
      <description>Show clock or battery indicator on title bar.</description>
      <values default="1">
        <value data="0">Battery</value>
        <value data="1">Clock</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\Power" name="ShowIcon" type="integer">
      <title>Show Power icon</title>
      <description>Show or hide Power icon on tray bar.</description>
      <values default="1">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" name="Keep" type="integer">
      <title>Show Wireless Manager icon</title>
      <description>Show or hide Wireless Manager icon on tray bar.</description>
      <values default="1">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Performances" icon="3">
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" type="integer">
      <title>File system cache</title>
      <description>Enable or disable file system cache. Enabling cache is recommended to optimize system performances.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="CacheSize" type="integer">
      <title>File system cache size</title>
      <description>Define the size of file system cache.</description>
      <values default="0">
        <value data="0">Auto</value>
        <value data="2">1KB</value>
        <value data="4">2KB</value>
        <value data="8">4KB</value>
        <value data="16">8KB</value>
        <value data="32">16KB</value>
        <value data="64">32KB</value>
        <value data="128">64KB</value>
        <value data="256">128KB</value>
        <value data="512">256KB</value>
        <value data="1024">512KB</value>
        <value data="2048">1MB</value>
        <value data="4096">2MB</value>
        <value data="8192">4MB</value>
        <value data="16384">8MB</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" name="ReplStoreCacheSize" type="integer">
      <title>File system filter cache</title>
      <description>Define the size of file system filter cache.</description>
      <values default="0">
        <value data="0">Disabled</value>
        <value data="1">1 sector</value>
        <value data="2">2 sectors</value>
        <value data="4">4 sectors</value>
        <value data="8">8 sectors</value>
        <value data="16">16 sectors</value>
        <value data="32">32 sectors</value>
        <value data="64">64 sectors</value>
        <value data="128">128 sectors</value>
        <value data="256">256 sectors</value>
        <value data="512">512 sectors</value>
        <value data="1024">1024 sectors</value>
        <value data="2048">2048 sectors</value>
        <value data="4096">4096 sectors</value>
        <value data="8192">8192 sectors</value>
        <value data="16384">16384 sectors</value>
        <value data="32768">32768 sectors</value>
        <value data="65536">65536 sectors</value>
        <value data="131072">131072 sectors</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Glyphcache" name="limit" type="integer">
      <title>Glyph cache</title>
      <description>Define the size limit for character glyphs.</description>
      <values default="8192">
        <value data="1024">1KB</value>
        <value data="2048">2KB</value>
        <value data="4096">4KB</value>
        <value data="8192">8KB</value>
        <value data="16384">16KB</value>
        <value data="32768">32KB</value>
        <value data="65536">64KB</value>
        <value data="131072">128KB</value>
      </values>
    </setting>
  </category>

  <category name="Power Managment" icon="4">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" name="DisablePowerManagement" type="integer">
      <title>SD Memory power managment</title>
      <description>Enable or disable power managment for SD Memory. Power managment reduces power consumption when SD Memory is not used.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" name="DisablePowerManagement" type="integer">
      <title>AsyncMac1 power managment</title>
      <description>Enable or disable power managment for AsyncMac1 communication protocol. Power managment reduces power consumption when AsyncMac1 is not used.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" name="DisablePowerManagement" type="integer">
      <title>Irsir1 power managment</title>
      <description>Enable or disable power managment for Irsir1 communication protocol. Power managment reduces power consumption when Irsir1 is not used.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" name="DisablePowerManagement" type="integer">
      <title>PPTP1 power managment</title>
      <description>Enable or disable power managment for PPTP1 communication protocol. Power managment reduces power consumption when PPTP1 is not used.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" name="DisablePowerManagement" type="integer">
      <title>L2TP1 power managment</title>
      <description>Enable or disable power managment for L2TP1 communication protocol. Power managment reduces power consumption when L2TP1 is not used.</description>
      <values default="1">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Power" name="ShowMovingChargeBar" type="integer">
      <title>Show moving charge bar</title>
      <description>Show moving charge bar while charging in Power settings.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="ACResumingSuspendTimeout" type="integer">
      <title>AC resuming from suspend timeout</title>
      <description>Time allowed to launch scheduled tasks while in standby on AC power.</description>
      <values default="1">
        <value data="1">1 second</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds</value>
        <value data="15">15 seconds</value>
        <value data="20">20 seconds</value>
        <value data="30">30 seconds</value>
        <value data="45">45 seconds</value>
        <value data="60">60 seconds</value>
        <value data="75">75 seconds</value>
        <value data="90">90 seconds</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="BattResumingSuspendTimeout" type="integer">
      <title>Battery resuming from suspend timeout</title>
      <description>Time allowed to launch scheduled tasks while in standby on battery.</description>
      <values default="1">
        <value data="1">1 second</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds</value>
        <value data="15">15 seconds</value>
        <value data="20">20 seconds</value>
        <value data="30">30 seconds</value>
        <value data="45">45 seconds</value>
        <value data="60">60 seconds</value>
        <value data="75">75 seconds</value>
        <value data="90">90 seconds</value>
      </values>
    </setting>
  </category>

  <category name="Keyboard"  icon="5">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Qwerty" name="Layout" type="integer">
      <title>Keyboard layout</title>
      <description>Change keyboard layout.</description>
      <values default="132105">
        <value data="263177">Chinese</value>
        <value data="132100">Cingular</value>
        <value data="132105">English</value>
        <value data="132108">French</value>
        <value data="132103">German</value>
        <value data="197649">Japanese</value>
        <value data="132106">Spanish</value>
        <value data="132116">Swedish</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Hardware\DeviceMap\Keybd" name="SlideWakeup" type="integer">
      <title>Slide wake up</title>
      <description>Enable or disable the phone waking up after sliding the keyboard.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight" name="QKeyLedTimeout" type="integer">
      <title>Keyboard backlight timeout</title>
      <description>Change the time the keyboard backlight remains on after the last key press.</description>
      <values default="10">
        <value data="1">1 second</value>
        <value data="2">2 seconds</value>
        <value data="5">5 seconds</value>
        <value data="10">10 seconds</value>
        <value data="15">15 seconds</value>
        <value data="30">30 seconds</value>
        <value data="60">1 minute</value>
        <value data="120">2 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
      </values>
    </setting>
  </category>

  <category name="Phone" icon="6">
    <setting key="HKEY_LOCAL_MACHINE\Security\Phone\Skin" name="Enabled" type="integer">
      <title>Phone skin</title>
      <description>Enable phone dialer skin or the default Windows Mobile dialer. Phone skin must be enabled for video dialer.</description>
      <values default="0">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="Sleep" type="integer">
      <title>Phone sleep during call</title>
      <description>Allow or disallow the phone to switch to sleep mode during a call.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Drivers\BuiltIn\RIL" name="EnableFastDormantDisplayDuringCall" type="integer">
      <title>Fast sleep during call</title>
      <description>Allow or disallow the phone to quickly switch to sleep mode during a call.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDTMFSupport" type="integer">
      <title>DTMF support</title>
      <description>Enable or disable DTMF support.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="ShowSIM" type="integer">
      <title>Show SIM contacts</title>
      <description>Show or hide the contacts stored on SIM card in contacts list.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallIDMatch" type="integer">
      <title>Call ID match</title>
      <description>Set the default number of trailing digits used for call ID matches.</description>
      <values default="6" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="bShowBatteryIcon" type="integer">
      <title>Show Battery icon</title>
      <description>Show or hide battery indicator in dialer.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowUMTSBandPage" type="integer">
      <title>Show Band page</title>
      <description>Show or hide Band page in phone settings.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowPIN2Page" type="integer">
      <title>Show PIN2 page</title>
      <description>Show or hide PIN2 page in phone settings.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowNITZPage" type="integer">
      <title>Show NITZ page</title>
      <description>Show or hide Time Zone page in phone settings.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowTtyPage" type="integer">
      <title>Show TTY page</title>
      <description>Show or hide TTY page in phone settings.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
  </category>

  <category name="Bluetooth" icon="7">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Bluetooth\Settings" name="LocalName" type="string">
      <title>Bluetooth device name</title>
      <description>Define device name visible to other Bluetooth devices. It displays owner name when device name is not set.</description>
      <values default="" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Obex" name="IsEnabled" type="integer">
      <title>OBEX</title>
      <description>Enable or disable OBEX. Disabling OBEX saves power.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="UseJointStereo" type="integer">
      <title>Use Joint Stereo</title>
      <description>Joint Stereo may improve sound volume and quality with Bluetooth car kits.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="BitPool" type="integer">
      <title>Bitpool</title>
      <description>Configure the SBC bitpool settings. A lower bitpool value improves system performance, a higher value improves audio quality.</description>
      <values default="48" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MaxSupportedBitPool" type="integer">
      <title>Maximum supported bitpool</title>
      <description>Maximum reported bitpool value which can be negotiated with the peer device.</description>
      <values default="80" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MinSupportedBitPool" type="integer">
      <title>Minimum supported bitpool</title>
      <description>Minimum reported bitpool value which can be negotiated with the peer device.</description>
      <values default="14" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="SampleRate" type="integer">
      <title>Sample rate</title>
      <description>SBC sample rate to use.</description>
      <values default="48000">
        <value data="44100">44100 Hz</value>
        <value data="48000">48000 Hz</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
  </category>
  
  <category name="Data Connections" icon="8">
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>GPRS auto attach</title>
      <description>Automatically search GPRS/3G connection on start of radio, or only when a data connection must be etablished.</description>
      <values default="0">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>GPRS disconnect</title>
      <description>Enable or disable the appearance of a GPRS disconnect button in connectivity bubble.</description>
      <values default="0">
        <value data="0">Disable button</value>
        <value data="8">Enable btton</value>
        <value data="16">Enable button and timer</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDifferGprsEdgeIcon" type="integer">
      <title>EDGE icon</title>
      <description>Show EDGE icon on title bar when an EDGE connection is active.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" name="EnableHSDPAIcon" type="integer">
      <title>HSDPA icon</title>
      <description>Show HSDPA icon on title bar when an HSDPA connection is active.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" name="PrivateInterface" type="string">
      <title>Private interface for Internet Sharing</title>
      <description>Name of the private interface used for Internet Sharing.</description>
      <values default="BTPAN1">
        <value data="BTPAN1">BTPAN1</value>
        <value data="TIACXWLN1">TIACXWLN1</value>
        <value data="TNETW12511">TNETW12511</value>
        <value data="TNETWLN1">TNETWLN1</value>
        <value data="WLAN11g1">WLAN11g1</value>
        <value data="SWLD25SP1">SWLD25SP1</value>
        <value data="GSPI86861">GSPI86861</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" />
      </restrict>
    </setting>
  </category>

  <category name="GPS" icon="9">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" name="EnableAGPS" type="integer">
      <title>Assisted GPS</title>
      <description>Assisted GPS helps the GPS to keep tracking position when entering areas with bad reception.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" />
      </restrict>
    </setting>
  </category>

  <category name="Messaging" icon="10">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="SMSNoSentMsg" type="integer">
      <title>SMS sent notification</title>
      <description>Enable or disable the SMS sent notification.</description>
      <values default="0">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSDeliveryNotify" type="integer">
      <title>SMS delivery notification</title>
      <description>Enable or disable the SMS delivery notification.</description>
      <values default="0">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSUnicode" type="integer">
      <title>SMS Unicode support</title>
      <description>Use Unicode encoding when message contains characters that can only be expressed with Unicode, if Unicode support is disabled  such characters are lost.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
  </category>

  <category name="Internet Explorer" icon="11">
    <setting key="HKEY_LOCAL_MACHINE\Security\Internet Explorer\User Agent" name="CustomBase" type="string">
      <title>User Agent custom base</title>
      <description>User Agent string used by Internet Explorer to identify device on Web sites.</description>
      <values default="Mozilla/4.0" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Navigation" name="4-Way Nav" type="integer">
      <title>4-way navigation</title>
      <description>Allow to use direction pad to scroll up/down/left/right a Web page. When disabled, it will navigate between hyperlinks and form fields.</description>
      <values default="0">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="MaxConnectionsPerServer" type="integer">
      <title>Maximum connections per server</title>
      <description>Maximum allowed connections per server in Internet Explorer. Increase this value optimizes large Web pages loading over high speed connection.</description>
      <values default="4">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="4">4</value>
        <value data="8">8</value>
        <value data="16">16</value>
        <value data="32">32</value>
      </values>
    </setting>
  </category>

  <category name="Camera" icon="12">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\General" name="EnableDCIM" type="integer">
      <title>Save location</title>
      <description>Save photos and videos in My Pictures folder or DCIM folder.</description>
      <values default="1">
        <value data="0">My Pictures</value>
        <value data="1">DCIM</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>GPS photo</title>
      <description>Enable or disable GPS photo mode, which saves GPS coordinates in photo's EXIF data.</description>
      <values default="0">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\HTC\Camera\Image" name="EnableEncodePortrait" type="integer">
      <title>Encode photos in portrait mode</title>
      <description>Saves photos rotated 90° clockwise when enabled.</description>
      <values default="1">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\HTC\Camera\Image" name="EnableEncodePortrait" />
      </restrict>
    </setting>
  </category>

  <category name="Locations" icon="13">
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\image\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for image files</title>
      <description>Default location to store image files.</description>
      <values default="My Pictures">
        <value data="My Pictures">My Pictures</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Pictures">\Storage Card\My Documents\My Pictures</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\audio\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for audio files</title>
      <description>Default location to store audio files.</description>
      <values default="My Music">
        <value data="My Music">My Music</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Music">\Storage Card\My Documents\My Music</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\video\shell\save\Save Location" name="" type="folder">
      <title>Default storage location for video files</title>
      <description>Default location to store video files.</description>
      <values default="My Videos">
        <value data="My Videos">My Videos</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Videos">\Storage Card\My Documents\My Videos</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main\Default storage location" name="All Files" type="folder">
      <title>Default storage location for downloads</title>
      <description>Default location to store files downloaded by Internet Explorer. This excludes the audio, video and image locations.</description>
      <values default="">
        <value data="My Downloads">My Downloads</value>
        <value data="My Documents">My Documents</value>
        <value data="\Storage Card\My Documents">\Storage Card\My Documents</value>
        <value data="\Storage Card\My Documents\My Downloads">\Storage Card\My Documents\My Downloads</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cache" type="folder">
      <title>Internet Explorer cache location</title>
      <description>Location to store Internet Explorer temporary files.</description>
      <values default="\Windows\Profiles\Guest\Temporary Internet Files">
        <value data="\Windows\Profiles\Guest\Temporary Internet Files">\Windows\Profiles\Guest\Temporary Internet Files</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\Temporary Internet Files">\Storage Card\Program Files\Internet Explorer\Cache\Temporary Internet Files</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cookies" type="folder">
      <title>Internet Explorer cookies location</title>
      <description>Location to store Internet Explorer cookies.</description>
      <values default="\Windows\Profiles\Guest\Cookies">
        <value data="\Windows\Profiles\Guest\Cookies">\Windows\Profiles\Guest\Cookies</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\Cookies">\Storage Card\Program Files\Internet Explorer\Cache\Cookies</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="History" type="folder">
      <title>Internet Explorer history location</title>
      <description>Location to store Internet Explorer history.</description>
      <values default="\Windows\Profiles\Guest\History">
        <value data="\Windows\Profiles\Guest\History">\Windows\Profiles\Guest\History</value>
        <value data="\Storage Card\Program Files\Internet Explorer\Cache\History">\Storage Card\Program Files\Internet Explorer\Cache\History</value>
      </values>
    </setting>
  </category>

  <category name="Windows Live" icon="14">
    <setting key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" type="string">
      <title>Live Search URL</title>
      <description>Search URL used by Windows Live. It can be set to Live Search, Google, or any other search engine URL.</description>
      <values default="http://mobile.live.com/search/Results.aspx?q=" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" />
      </restrict>
    </setting>
  </category>

  <category name="Startup Animation" icon="15">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" type="integer">
      <title>Animation</title>
      <description>Enable or disable startup animation. Disabling animation may reduce boot time.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Volumn" type="integer">
      <title>Volume</title>
      <description>Define animation volume. Highest sound level is 0, lowest is 127.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="GIFFile" type="file">
      <title>GIF file</title>
      <description>GIF animation file to play at startup. Maximum path length is 64 characters.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="WAVFile" type="file">
      <title>WAV file</title>
      <description>WAV sound file to play at startup. Maximum path length is 64 characters.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
  </category>

  <category name="TouchFLO" icon="16">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableScroll" type="integer">
      <title>Scrolling</title>
      <description>Enable or disable TouchFLO scrolling.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableSound" type="integer">
      <title>Sound</title>
      <description>Enable or disable sound while scrolling.</description>
      <values default="1">
        <value data="0">Disabled</value>
        <value data="1">Enabled</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\TouchPanel" name="PressureThreshold" type="integer">
      <title>Pressure threshold</title>
      <description>TouchFLO pressure threshold.</description>
      <values default="200" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
  </category>

  <category name="Music plug-in" icon="17">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" name="MusicPlayer" type="integer">
      <title>Default music player</title>
      <description>Music player controlled by Music plug-in.</description>
      <values default="1">
        <value data="1">Windows Media Player</value>
        <value data="2">Audio Manager</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Home" icon="18">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\HTC Home" name="Type" type="integer">
      <title>Lock position</title>
      <description>If locked, HTC Home plug-in will always stay on top of Today screen and won't be scrollable.</description>
      <values default="5">
        <value data="4">No</value>
        <value data="5">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Home" name="AlwaysOpenMailFolder" type="integer">
      <title>Always open E-mail folder</title>
      <description>Always open the E-mail account chooser instead of the default account when tapping E-mail icon.</description>
      <values default="0">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="Location" type="string">
      <title>Weather location</title>
      <description>City name displayed in HTC Home Weather.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="LocationCode" type="string">
      <title>Weather location code</title>
      <description>Location code sent to AccuWeather.com to retrieve local weather information.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
 </category>

  <category name="Camera Album" icon="19">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="ok_minimize" type="integer">
      <title>OK button</title>
      <description>Change behavior of OK button in Camera Album.</description>
      <values default="1">
        <value data="0">Close</value>
        <value data="1">Minimize</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="camera_icon" type="integer">
      <title>Show Camera icon</title>
      <description>Show or hide camera icon in Camera Album.</description>
      <values default="1">
        <value data="0">No</value>
        <value data="1">Yes</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
  </category>

  <category name="Miscellaneous" icon="20">
    <setting key="HKEY_LOCAL_MACHINE\Security\Policies\Policies" name="0000101a" type="integer">
      <title>Security warning</title>
      <description>Enable or disable the security warning before opening a program that is not digitally signed.</description>
      <values default="0">
        <value data="0">Enabled</value>
        <value data="1">Disabled</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\cabfile\Shell\Open\Command" name="Default" type="string">
      <title>Delete CAB file after install</title>
      <description>Delete or not the CAB file after its installation completed.</description>
      <values default="wceload.exe &quot;%1&quot; /nodelete">
        <value data="wceload.exe &quot;%1&quot; /nodelete">No</value>
        <value data="wceload.exe &quot;%1&quot;">Yes</value>
      </values>
    </setting>
  </category>
</advancedconfig>